Page 1 of 3 123 LastLast
Results 1 to 10 of 26

Thread: Flash SM-T715Y with European Firmeware

  1. #1
    Junior Member
    Join Date
    Jan 2016
    Posts
    3

    Flash SM-T715Y with European Firmeware

    Hello
    I have bought my Galaxy Tab S2 8.0 LTE in Thailand and i have:
    1) Model Number: SM-T715Y
    2) Android version: 5.0.2
    Baseband version: T715YDXU2AOJ1

    I would like to have my device in the dutch language, now i have only the choice between the English (UK/US) and some Asian languages (which i obviously don't understand/speak ) as main device language.

    Is there a way to flash my device so i can have all my commands in dutch? Is there any risk to brick my device or is this procedure very common and an easy thing to do? In other words, is this easy to do?

    The firmeware i was looking at can you find here: [ Login above or register to see download links. ]
    As Belgium or the Netherlands are not listed i was thinking of downloading the French version and hoping that the dutch language is included.

    Thanks for any advice.

    Greetings
    JürgenB

  2. #2
    Senior Member
    Join Date
    Dec 2011
    Posts
    41,793
    Although the SM-715Y and SM-T715 have similar specs , they are not the same in the frequency support , especially LTE.
    It is therefore not possible to install the complete T715 firmware on the Asian TAB.
    [ Login above or register to see download links. ]

  3. #3
    Junior Member
    Join Date
    Jan 2016
    Posts
    3
    Thank you for the information.
    will keep using my device as i bought it.

    Quote Originally Posted by greenman [ Login above or register to see download links. ]
    Although the SM-715Y and SM-T715 have similar specs , they are not the same in the frequency support , especially LTE.
    It is therefore not possible to install the complete T715 firmware on the Asian TAB.
    [ Login above or register to see download links. ]

  4. #4
    Junior Member
    Join Date
    Jan 2016
    Posts
    3
    Thanks Greenman, but i still have a remark/question.
    As you say in your reply: "... they are not the same in the frequency support , especially LTE".
    What do you mean by frequency support: making phone calls and/or 3G/4G (mobile) internet connection?

    If you meant phonecalls:
    Do i have to understand that, if i flash my tab i might not be able to make phonecalls in Belgium anymore? Or do you mean that i won't be able to make phonecalls in Asia?
    I'm living and working in Belgium, so i wil use my tab only (I'm talking about phonecalls) in Europe.

    If you meant (mobile) internet:
    Do i have to understand that, if i flash my tab i might not be able to connect to the (mobile) internet in Belgium anymore? Or do you mean that i won't be able to the (mobile) internet in Asia?
    Or do you mean WiFi connection?

    Second, you mention "... that it is not possible to install the complete T715". I don't follow this. What do you mean by complete?

    Thanks for clearing this up.

    JurgenB

    Quote Originally Posted by greenman [ Login above or register to see download links. ]
    Although the SM-715Y and SM-T715 have similar specs , they are not the same in the frequency support , especially LTE.
    It is therefore not possible to install the complete T715 firmware on the Asian TAB.
    [ Login above or register to see download links. ]

  5. #5
    Senior Member
    Join Date
    Dec 2011
    Posts
    41,793
    It is the modems that are not compatible.
    They do not support all of the same frequencies, and so if you try to flash the wrong firmware it will fail.

  6. #6
    Junior Member
    Join Date
    May 2012
    Posts
    3
    hello I have a similar problem and the language i want is french.
    I see on sammobile many firmware for the SM-T715Y could anyone of those contain the french language?
    [ Login above or register to see download links. ]

  7. #7
    Senior Member
    Join Date
    Dec 2011
    Posts
    41,793
    Quote Originally Posted by ramym [ Login above or register to see download links. ]
    hello I have a similar problem and the language i want is french.
    I see on sammobile many firmware for the SM-T715Y could anyone of those contain the french language?
    [ Login above or register to see download links. ]
    If I was to guess, Vietnam will probably have the French language because of the historical French connections.

  8. #8
    Junior Member
    Join Date
    Jan 2016
    Posts
    1
    Quote Originally Posted by greenman [ Login above or register to see download links. ]
    If I was to guess, Vietnam will probably have the French language because of the historical French connections.
    hi Grrenman, can you please looking this one..? i have some problem with flashing over here forum.xda-developers.com/general/help/help-pit-partition-galaxy-mega-gti9200-t3309175

    i might be helped, thanks before

  9. #9
    Junior Member
    Join Date
    Feb 2016
    Posts
    1
    Please I'm using S4 active SGH 1537 running on android 4.3 I've tried updating to Lollipop 5.0 bt the file I downloaded has to md5 file so I couldn't install.can anybody help me get the update including the md5 file??

    Sent from my SAMSUNG-SGH-I537 using Tapatalk

  10. #10
    Junior Member
    Join Date
    May 2012
    Posts
    3
    I tried the Vietnamese one but also no French language. Could the one from Latin America contains French for example Brazil, Panama, or Unknown?
    Thank you anyway.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •